New Search

Vulnerability in Symantec Anti-Virus Engine (AVE) 20151.1 before 20151.1.1.4 (CVE-2016-2208)

oval:org.cisecurity:def:1404

The kernel component in Symantec Anti-Virus Engine (AVE) 20151.1 before 20151.1.1.4 allows remote attackers to execute arbitrary code or cause a denial of service (memory access violation and system crash) via a malformed PE header file.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows 10
  • Microsoft Windows Server 2012 R2
Class:
vulnerability
Reference(s):
  • CVE-2016-2208
Product(s):
  • Symantec Endpoint Protection